@charset "utf-8";
/* CSS Document */

/*Mobile 900*/

.Logo{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 50px;
}

body{
	max-width: 600px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	font-family: arial;
}

.Video{
	text-align:center;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-bottom: 30px;
}

h1{
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
	color: #585858;
	font-family: Arial; 
	font-size: 20px; 
	font-style:normal; 
	font-variant: normal; 
	font-weight: 800; 
	line-height: 20px;
}

h2{
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	color: #8f8e8e;
	font-family: Arial; 
	font-size: 20px; 
	font-style:normal; 
	font-variant: normal; 
	font-weight: 800; 
	line-height: 20px;
}

a:link {color: #8f8e8e;text-decoration: none;} 
a:visited {color: #8f8e8e; text-decoration: none;}
a:active {color: #8f8e8e; text-decoration: none;}
a:hover {color: #000000; text-decoration: none;}

h3{
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	color: #8f8e8e;
	font-family: Arial; 
	font-size: 15px; 
	font-style:normal; 
	font-variant: normal; 
	font-weight: 600; 
	line-height: 15px;
}
h4{
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	color: #8f8e8e;
	font-family: Arial; 
	font-size: 15px; 
	font-style:normal; 
	font-variant: normal; 
	font-weight: 400; 
	line-height: 15px;
}
h5{
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	color: #585858;
	font-family: Arial; 
	font-size: 20px; 
	font-style:normal; 
	font-variant: normal; 
	font-weight: 800; 
	line-height: 20px;
}
h6{
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	color: #585858;
	font-family: Arial; 
	font-size: 15px; 
	font-style:normal; 
	font-variant: normal; 
	font-weight: 800; 
	line-height: 15px;
}
hr{
	width:360px;
	background-color: #8f8e8e;
	height: thin;
}

.Text{
	margin-right: 5px;
	margin-left: 5px;
	color: #585858;
	font-family: Arial; 
	font-size: 15px; 
	font-style: normal; 
	font-variant: normal; 
	font-weight: 400; 
	line-height: 15px;
}

.Image{
	text-align: center;
	display: block;
	padding-top: 0px;
	padding-bottom:0px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}


.footer{
	margin-top: 50px;
	color: #585858;
	font-family: Arial; 
	font-size: 10px; 
	font-style: normal; 
	font-variant: normal; 
	font-weight: 200; 
	line-height: 10px;
	text-align: center;
	padding-bottom: 10px;
}
